> For the complete documentation index, see [llms.txt](https://developer.myidentitypass.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.myidentitypass.com/v1/other-verification-products/card-bin.md).

# Card BIN

<mark style="color:green;">`POST`</mark> `{{BASE_URL}}/api/v1/biometrics/merchant/data/verification/card_bin`

#### Headers

| Name                                        | Type   | Description |
| ------------------------------------------- | ------ | ----------- |
| x-api-key<mark style="color:red;">\*</mark> | String |             |

#### Request Body

| Name                                     | Type   | Description                |
| ---------------------------------------- | ------ | -------------------------- |
| number<mark style="color:red;">\*</mark> | String | Bank Identification number |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "status": true,
    "response_code": "00",
    "detail": "Verification Successful",
    "data": {
        "bin": "",
        "brand": "",
        "sub_brand": "",
        "country_code": "",
        "country_name": "",
        "card_type": "",
        "bank": ""
    }
}
```

{% endtab %}
{% endtabs %}
